package ${package}.web.test;

import org.youngmonkeys.devtools.swagger.SwaggerGenerator;

public class ${projectNameUpperCase}WebPluginSwaggerGenerator {

    public static void main(String[] args) throws Exception {
        SwaggerGenerator swaggerGenerator = new SwaggerGenerator(
            "${package}.web.controller"
        );
        swaggerGenerator.generateToDefaultFile();
    }
}
